App::Yath::Options::Collector(3pm)

NAME
App::Yath::Options::Collector - collector options for Yath.

DESCRIPTION
This is where the command line options for the collector are defined.

PROVIDED OPTIONS

  COMMAND OPTIONS
Collector Options

--max-open-jobs 18
--no-max-open-jobs
    Maximum number of jobs a collector can process at a time, if more jobs are pending their output will be delayed until the earlier jobs have been processed. (Default: double the -j value)

--max-poll-events 1000
--no-max-poll-events
    Maximum number of events to poll from a job before jumping to the next job. (Default: 1000)

SOURCE
The source code repository for Test2-Harness can be found at http://github.com/Test-More/Test2-Harness/.

MAINTAINERS

Chad Granum <exodist@cpan.org>

AUTHORS
Chad Granum <exodist@cpan.org>

COPYRIGHT
Copyright 2020 Chad Granum <exodist7@gmail.com>.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See http://dev.perl.org/licenses/